prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: gnuradio-qtgui
Description: GNU Radio blocks for QT GUI
Requires: gnuradio-runtime
Version: 3.10.11
Libs: -L${libdir} -lgnuradio-qtgui /usr/local/lib/libqwt.so.8.0 
Cflags: -I${includedir} -I/usr/local/include -I
